.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.360696px;}
.ls76{letter-spacing:-0.126000px;}
.ls59{letter-spacing:-0.121296px;}
.ls6c{letter-spacing:-0.100800px;}
.ls8{letter-spacing:-0.093600px;}
.ls31{letter-spacing:-0.089376px;}
.lsa{letter-spacing:-0.082800px;}
.ls7a{letter-spacing:-0.079200px;}
.ls49{letter-spacing:-0.076608px;}
.ls81{letter-spacing:-0.075600px;}
.ls7c{letter-spacing:-0.073416px;}
.ls75{letter-spacing:-0.072000px;}
.ls1b{letter-spacing:-0.070224px;}
.ls45{letter-spacing:-0.068400px;}
.ls1f{letter-spacing:-0.067032px;}
.ls72{letter-spacing:-0.064800px;}
.ls4d{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.061512px;}
.ls62{letter-spacing:-0.061200px;}
.ls19{letter-spacing:-0.060648px;}
.ls7d{letter-spacing:-0.057600px;}
.ls5a{letter-spacing:-0.057456px;}
.ls13{letter-spacing:-0.054264px;}
.ls7b{letter-spacing:-0.054000px;}
.ls55{letter-spacing:-0.051072px;}
.ls34{letter-spacing:-0.047880px;}
.ls80{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.044688px;}
.ls4f{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.041496px;}
.ls9{letter-spacing:-0.039600px;}
.ls36{letter-spacing:-0.038304px;}
.ls6a{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.035112px;}
.lsb{letter-spacing:-0.032400px;}
.ls77{letter-spacing:-0.032064px;}
.ls23{letter-spacing:-0.031920px;}
.ls46{letter-spacing:-0.028800px;}
.ls2c{letter-spacing:-0.028728px;}
.ls67{letter-spacing:-0.028056px;}
.ls2a{letter-spacing:-0.025536px;}
.ls60{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.022344px;}
.ls61{letter-spacing:-0.021600px;}
.ls68{letter-spacing:-0.020040px;}
.lsd{letter-spacing:-0.019152px;}
.ls73{letter-spacing:-0.018000px;}
.ls2e{letter-spacing:-0.015960px;}
.ls5f{letter-spacing:-0.014400px;}
.ls2d{letter-spacing:-0.012768px;}
.ls69{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.011184px;}
.ls51{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.009576px;}
.ls44{letter-spacing:-0.007200px;}
.ls17{letter-spacing:-0.006384px;}
.ls83{letter-spacing:-0.004008px;}
.ls6d{letter-spacing:-0.003600px;}
.ls1a{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003192px;}
.ls52{letter-spacing:0.003600px;}
.ls42{letter-spacing:0.006384px;}
.ls6e{letter-spacing:0.007200px;}
.ls5c{letter-spacing:0.008016px;}
.ls4a{letter-spacing:0.009576px;}
.ls22{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.012768px;}
.ls66{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.015960px;}
.ls47{letter-spacing:0.018000px;}
.ls15{letter-spacing:0.019152px;}
.ls63{letter-spacing:0.021600px;}
.ls1d{letter-spacing:0.022344px;}
.ls7e{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028728px;}
.ls74{letter-spacing:0.028800px;}
.ls41{letter-spacing:0.031920px;}
.ls5b{letter-spacing:0.032064px;}
.ls2b{letter-spacing:0.035112px;}
.ls70{letter-spacing:0.036000px;}
.ls1c{letter-spacing:0.038304px;}
.ls1{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.039600px;}
.ls58{letter-spacing:0.041496px;}
.ls7{letter-spacing:0.043200px;}
.ls78{letter-spacing:0.044088px;}
.ls4c{letter-spacing:0.044688px;}
.ls3{letter-spacing:0.044736px;}
.ls65{letter-spacing:0.046800px;}
.ls37{letter-spacing:0.047880px;}
.ls50{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.051072px;}
.ls0{letter-spacing:0.051264px;}
.ls7f{letter-spacing:0.054000px;}
.ls3a{letter-spacing:0.054264px;}
.ls24{letter-spacing:0.057456px;}
.ls79{letter-spacing:0.060120px;}
.ls4b{letter-spacing:0.060648px;}
.ls33{letter-spacing:0.063840px;}
.ls35{letter-spacing:0.067032px;}
.ls64{letter-spacing:0.068400px;}
.ls1e{letter-spacing:0.070224px;}
.ls82{letter-spacing:0.073416px;}
.ls57{letter-spacing:0.075600px;}
.ls32{letter-spacing:0.076608px;}
.ls20{letter-spacing:0.079800px;}
.ls3d{letter-spacing:0.080160px;}
.ls28{letter-spacing:0.082992px;}
.ls39{letter-spacing:0.084168px;}
.ls29{letter-spacing:0.086184px;}
.ls56{letter-spacing:0.089376px;}
.ls6b{letter-spacing:0.092184px;}
.ls3b{letter-spacing:0.092568px;}
.ls43{letter-spacing:0.095760px;}
.ls3c{letter-spacing:0.096192px;}
.ls5e{letter-spacing:0.097200px;}
.ls2f{letter-spacing:0.098952px;}
.ls6f{letter-spacing:0.100800px;}
.ls48{letter-spacing:0.102144px;}
.ls54{letter-spacing:0.105336px;}
.ls4e{letter-spacing:0.108528px;}
.ls3f{letter-spacing:0.111720px;}
.ls30{letter-spacing:0.114912px;}
.ls53{letter-spacing:0.118800px;}
.ls27{letter-spacing:0.121296px;}
.ls71{letter-spacing:0.233016px;}
.ls5d{letter-spacing:0.421344px;}
.ls25{letter-spacing:4.261320px;}
.ls16{letter-spacing:5.461512px;}
.ls3e{letter-spacing:8.819496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.293664px;}
.wsf{word-spacing:-0.272544px;}
.wsa{word-spacing:-0.260520px;}
.wsb{word-spacing:-0.181944px;}
.ws16{word-spacing:-0.169176px;}
.ws1c{word-spacing:-0.165984px;}
.ws18{word-spacing:-0.162792px;}
.ws17{word-spacing:-0.140448px;}
.ws1a{word-spacing:-0.137256px;}
.ws19{word-spacing:-0.134064px;}
.ws8{word-spacing:-0.108528px;}
.ws9{word-spacing:-0.098952px;}
.ws10{word-spacing:-0.086184px;}
.ws1b{word-spacing:-0.073416px;}
.ws14{word-spacing:-0.047880px;}
.wsc{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.022344px;}
.ws15{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.006384px;}
.ws0{word-spacing:0.006408px;}
.wse{word-spacing:0.072000px;}
.ws2{word-spacing:0.300048px;}
.ws4{word-spacing:4.302816px;}
.ws3{word-spacing:4.331544px;}
.wsd{word-spacing:7.877856px;}
.ws6{word-spacing:77.016576px;}
.ws5{word-spacing:82.331256px;}
._11{margin-left:-377.881864px;}
._b{margin-left:-100.209408px;}
._12{margin-left:-77.042304px;}
._20{margin-left:-9.094168px;}
._4{margin-left:-6.270088px;}
._7{margin-left:-3.834704px;}
._5{margin-left:-1.067376px;}
._0{width:1.026800px;}
._21{width:2.890008px;}
._6{width:4.293360px;}
._3{width:5.994480px;}
._8{width:9.968608px;}
._22{width:12.506256px;}
._2{width:13.962080px;}
._25{width:15.513072px;}
._24{width:18.523712px;}
._23{width:19.953024px;}
._1f{width:30.260112px;}
._1{width:34.090512px;}
._27{width:39.714912px;}
._9{width:41.904064px;}
._26{width:49.450464px;}
._19{width:70.622488px;}
._15{width:71.758680px;}
._1d{width:76.081704px;}
._1a{width:86.918344px;}
._a{width:99.830544px;}
._16{width:104.292552px;}
._d{width:147.792888px;}
._14{width:155.414736px;}
._17{width:163.094736px;}
._13{width:180.290728px;}
._f{width:184.031688px;}
._1c{width:191.413936px;}
._1e{width:198.854736px;}
._e{width:210.911288px;}
._18{width:218.293936px;}
._1b{width:225.974336px;}
._10{width:292.920440px;}
._c{width:455.280864px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y0{bottom:45.983373px;}
.yc0{bottom:51.477655px;}
.y5e{bottom:51.546680px;}
.y32{bottom:60.197117px;}
.ybf{bottom:61.968724px;}
.yfb{bottom:62.513430px;}
.y5d{bottom:63.331821px;}
.y31{bottom:70.688139px;}
.ybe{bottom:72.391840px;}
.yfa{bottom:73.208368px;}
.y5c{bottom:75.049406px;}
.y30{bottom:81.179160px;}
.ybd{bottom:82.814956px;}
.yf9{bottom:83.631493px;}
.y5b{bottom:86.834434px;}
.y2f{bottom:92.214715px;}
.ybc{bottom:93.306025px;}
.yf8{bottom:94.054732px;}
.y5a{bottom:98.552019px;}
.y2e{bottom:103.319189px;}
.ybb{bottom:103.729140px;}
.y127{bottom:104.206271px;}
.yf7{bottom:104.545753px;}
.y59{bottom:109.996770px;}
.y2d{bottom:113.742428px;}
.yba{bottom:114.152256px;}
.y126{bottom:115.106374px;}
.yf6{bottom:115.650227px;}
.y58{bottom:120.487791px;}
.y2c{bottom:124.165552px;}
.yb9{bottom:124.643325px;}
.yc1{bottom:124.893112px;}
.yf5{bottom:126.073352px;}
.y125{bottom:128.049501px;}
.y57{bottom:133.022518px;}
.y2b{bottom:134.656574px;}
.yb8{bottom:135.134347px;}
.yf4{bottom:136.496476px;}
.y124{bottom:140.854565px;}
.y56{bottom:143.513539px;}
.y2a{bottom:145.761048px;}
.yb7{bottom:146.783468px;}
.yf3{bottom:146.919715px;}
.y123{bottom:151.959038px;}
.y55{bottom:156.116390px;}
.y29{bottom:156.184286px;}
.yb6{bottom:157.342613px;}
.yf2{bottom:157.410736px;}
.y8a{bottom:159.384683px;}
.y122{bottom:162.994707px;}
.y28{bottom:167.288646px;}
.yf1{bottom:167.901758px;}
.y54{bottom:168.106128px;}
.yb5{bottom:168.990412px;}
.y89{bottom:169.875752px;}
.y121{bottom:173.417832px;}
.y27{bottom:177.779781px;}
.yb4{bottom:179.413528px;}
.yf0{bottom:179.618889px;}
.y88{bottom:180.912259px;}
.y53{bottom:181.117720px;}
.y120{bottom:183.840957px;}
.y26{bottom:188.884255px;}
.yb3{bottom:189.904597px;}
.yef{bottom:190.042127px;}
.y87{bottom:191.403328px;}
.y52{bottom:192.902861px;}
.y11f{bottom:194.332092px;}
.y25{bottom:199.919810px;}
.yee{bottom:200.465252px;}
.yb2{bottom:201.009057px;}
.y86{bottom:202.438929px;}
.y11e{bottom:204.755217px;}
.y24{bottom:210.410831px;}
.yed{bottom:210.956274px;}
.yb1{bottom:211.432173px;}
.y85{bottom:212.929998px;}
.y11d{bottom:215.178342px;}
.y5f{bottom:215.724466px;}
.y23{bottom:221.446500px;}
.yb0{bottom:221.923242px;}
.yec{bottom:221.991943px;}
.y84{bottom:223.353114px;}
.y11c{bottom:225.669363px;}
.y22{bottom:231.937522px;}
.yeb{bottom:232.482964px;}
.yaf{bottom:232.958843px;}
.y83{bottom:233.776230px;}
.y11b{bottom:236.092602px;}
.yea{bottom:242.973985px;}
.y21{bottom:243.041995px;}
.yae{bottom:243.449912px;}
.y82{bottom:244.267299px;}
.y11a{bottom:246.515727px;}
.ye9{bottom:254.009654px;}
.y20{bottom:254.146128px;}
.yad{bottom:254.485513px;}
.y81{bottom:254.690415px;}
.y119{bottom:257.006748px;}
.ye8{bottom:264.432779px;}
.yac{bottom:264.976582px;}
.y80{bottom:265.113531px;}
.y1f{bottom:265.863486px;}
.y118{bottom:267.429987px;}
.ye7{bottom:274.991924px;}
.yab{bottom:275.399698px;}
.y7f{bottom:275.604600px;}
.y1e{bottom:276.286611px;}
.y117{bottom:277.853112px;}
.yaa{bottom:285.822814px;}
.y7e{bottom:286.027715px;}
.ye6{bottom:286.639115px;}
.y51{bottom:286.708828px;}
.y1d{bottom:286.777633px;}
.y116{bottom:288.616627px;}
.ya9{bottom:296.313883px;}
.y7d{bottom:296.450831px;}
.ye5{bottom:297.130136px;}
.y1c{bottom:297.813302px;}
.y50{bottom:298.426413px;}
.y115{bottom:304.556621px;}
.ya8{bottom:306.736999px;}
.y7c{bottom:307.009976px;}
.ye4{bottom:308.165805px;}
.y1b{bottom:308.304323px;}
.y4f{bottom:310.144453px;}
.ya7{bottom:317.160114px;}
.ye3{bottom:318.656827px;}
.y114{bottom:318.658303px;}
.y7b{bottom:318.725763px;}
.y1a{bottom:320.839050px;}
.y4e{bottom:321.180008px;}
.ya6{bottom:327.651183px;}
.y113{bottom:329.081428px;}
.ye2{bottom:329.761300px;}
.y7a{bottom:329.830223px;}
.y4d{bottom:331.671029px;}
.y19{bottom:333.441900px;}
.ya5{bottom:338.074299px;}
.y112{bottom:339.504552px;}
.ye1{bottom:340.184425px;}
.y79{bottom:340.865824px;}
.y4c{bottom:342.706698px;}
.y18{bottom:345.976400px;}
.ya4{bottom:348.565321px;}
.y111{bottom:349.995687px;}
.ye0{bottom:350.607664px;}
.y78{bottom:351.288940px;}
.y4b{bottom:353.197720px;}
.y17{bottom:356.399525px;}
.ya3{bottom:360.282817px;}
.y110{bottom:360.418812px;}
.ydf{bottom:361.030789px;}
.y77{bottom:361.780009px;}
.y4a{bottom:364.574347px;}
.y16{bottom:367.639905px;}
.ya2{bottom:370.705933px;}
.ydd{bottom:370.909834px;}
.yde{bottom:371.521810px;}
.y76{bottom:372.884469px;}
.y49{bottom:377.313444px;}
.y15{bottom:378.130926px;}
.ya1{bottom:381.129049px;}
.ydb{bottom:381.945048px;}
.ydc{bottom:382.625943px;}
.y75{bottom:383.920070px;}
.y14{bottom:389.439430px;}
.y48{bottom:389.711924px;}
.ya0{bottom:391.415352px;}
.yda{bottom:392.368173px;}
.yd9{bottom:393.049181px;}
.y74{bottom:394.411139px;}
.y47{bottom:400.202945px;}
.y13{bottom:400.679810px;}
.y9f{bottom:402.042328px;}
.yd7{bottom:402.859195px;}
.yd8{bottom:403.472306px;}
.y73{bottom:405.515599px;}
.y46{bottom:410.694307px;}
.y12{bottom:411.988314px;}
.y9e{bottom:412.465444px;}
.yd6{bottom:413.282433px;}
.y10f{bottom:413.963328px;}
.y72{bottom:415.938714px;}
.y9d{bottom:422.956513px;}
.y45{bottom:423.092560px;}
.y11{bottom:423.296817px;}
.yd5{bottom:423.705558px;}
.y10e{bottom:424.386453px;}
.y71{bottom:427.043174px;}
.y9c{bottom:433.174863px;}
.y44{bottom:433.583581px;}
.yd4{bottom:434.264703px;}
.y10{bottom:434.604980px;}
.y10d{bottom:434.809691px;}
.y70{bottom:437.466290px;}
.y9b{bottom:443.801839px;}
.y43{bottom:444.619250px;}
.yf{bottom:445.028219px;}
.y10c{bottom:445.300713px;}
.yd3{bottom:445.912689px;}
.y6f{bottom:447.889406px;}
.y9a{bottom:454.292908px;}
.y42{bottom:455.042375px;}
.ye{bottom:455.519240px;}
.y10b{bottom:455.791734px;}
.yd2{bottom:456.403710px;}
.y6e{bottom:458.448551px;}
.y99{bottom:464.511258px;}
.y41{bottom:465.533397px;}
.yd{bottom:466.350879px;}
.yd1{bottom:466.826949px;}
.y10a{bottom:467.439947px;}
.y6d{bottom:473.503555px;}
.yc{bottom:474.661607px;}
.y98{bottom:475.138233px;}
.y40{bottom:476.637870px;}
.yd0{bottom:477.250074px;}
.y109{bottom:477.930968px;}
.y6c{bottom:483.994624px;}
.yb{bottom:485.084846px;}
.y97{bottom:485.629302px;}
.y3f{bottom:487.128892px;}
.ycf{bottom:487.673199px;}
.y108{bottom:489.035442px;}
.y6b{bottom:495.099084px;}
.ya{bottom:495.575867px;}
.y96{bottom:496.052418px;}
.yce{bottom:498.164333px;}
.y3e{bottom:498.164561px;}
.y107{bottom:499.458567px;}
.y6a{bottom:506.203544px;}
.y95{bottom:506.270768px;}
.y9{bottom:506.748124px;}
.ycd{bottom:508.587458px;}
.y3d{bottom:508.655582px;}
.y106{bottom:509.881805px;}
.y94{bottom:516.966603px;}
.y69{bottom:517.239145px;}
.y8{bottom:518.396904px;}
.ycc{bottom:519.350974px;}
.ycb{bottom:519.351087px;}
.y3c{bottom:519.759715px;}
.y105{bottom:520.372827px;}
.y93{bottom:527.457672px;}
.y7{bottom:528.820143px;}
.y68{bottom:529.842138px;}
.y104{bottom:530.863848px;}
.y3b{bottom:531.476733px;}
.yca{bottom:532.362565px;}
.y92{bottom:539.105826px;}
.y6{bottom:539.311164px;}
.y67{bottom:540.333207px;}
.y3a{bottom:541.899971px;}
.y103{bottom:542.511607px;}
.yc9{bottom:545.168424px;}
.y91{bottom:549.596895px;}
.y5{bottom:550.483080px;}
.y66{bottom:551.368808px;}
.y39{bottom:552.323096px;}
.y102{bottom:553.002628px;}
.yc8{bottom:555.591549px;}
.y90{bottom:560.020011px;}
.y65{bottom:561.791924px;}
.y4{bottom:562.200665px;}
.y38{bottom:562.814117px;}
.y101{bottom:563.425753px;}
.yc7{bottom:566.014787px;}
.y8f{bottom:570.443127px;}
.y100{bottom:573.848991px;}
.y37{bottom:573.849786px;}
.y64{bottom:574.394073px;}
.y3{bottom:575.280380px;}
.yc6{bottom:576.505809px;}
.y8e{bottom:580.934196px;}
.yff{bottom:584.340013px;}
.y36{bottom:584.340808px;}
.y63{bottom:584.817189px;}
.yc5{bottom:586.928933px;}
.y8d{bottom:591.357312px;}
.y2{bottom:592.924371px;}
.yfe{bottom:594.763138px;}
.y62{bottom:595.240304px;}
.y35{bottom:595.513064px;}
.yc4{bottom:597.352058px;}
.y8c{bottom:601.780428px;}
.yfd{bottom:605.186263px;}
.y61{bottom:605.731373px;}
.y34{bottom:607.160369px;}
.yc3{bottom:607.843193px;}
.y1{bottom:609.614632px;}
.y8b{bottom:612.543943px;}
.yfc{bottom:615.950119px;}
.y60{bottom:616.154489px;}
.y33{bottom:617.651390px;}
.yc2{bottom:618.266318px;}
.h7{height:16.664063px;}
.hc{height:21.617695px;}
.h6{height:22.163203px;}
.h5{height:24.380859px;}
.ha{height:24.996094px;}
.h9{height:27.144023px;}
.h8{height:27.828984px;}
.h3{height:32.671875px;}
.h4{height:38.827266px;}
.h2{height:43.397930px;}
.hb{height:395.684086px;}
.hd{height:489.921615px;}
.h1{height:580.752969px;}
.h0{height:675.558195px;}
.w3{width:773.769596px;}
.w2{width:804.425178px;}
.w1{width:874.819477px;}
.w0{width:956.000000px;}
.x15{left:40.306413px;}
.x0{left:42.577197px;}
.x4{left:49.038258px;}
.x6{left:50.809356px;}
.xd{left:59.324796px;}
.xc{left:60.823627px;}
.xb{left:62.322230px;}
.x5{left:65.114273px;}
.x12{left:69.465898px;}
.xe{left:90.934220px;}
.x13{left:117.086600px;}
.x16{left:131.126981px;}
.x3{left:188.350734px;}
.x1{left:191.756910px;}
.x7{left:213.555186px;}
.xf{left:225.274020px;}
.x2{left:242.032064px;}
.x8{left:259.537537px;}
.x9{left:331.065638px;}
.xa{left:412.813062px;}
.x10{left:498.206570px;}
.x11{left:514.280768px;}
.x14{left:518.672246px;}
.x17{left:525.156233px;}
.x1a{left:529.067431px;}
.x19{left:534.659123px;}
.x18{left:542.657959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.423579pt;}
.ls76{letter-spacing:-0.147967pt;}
.ls59{letter-spacing:-0.142442pt;}
.ls6c{letter-spacing:-0.118373pt;}
.ls8{letter-spacing:-0.109918pt;}
.ls31{letter-spacing:-0.104958pt;}
.lsa{letter-spacing:-0.097235pt;}
.ls7a{letter-spacing:-0.093008pt;}
.ls49{letter-spacing:-0.089964pt;}
.ls81{letter-spacing:-0.088780pt;}
.ls7c{letter-spacing:-0.086215pt;}
.ls75{letter-spacing:-0.084552pt;}
.ls1b{letter-spacing:-0.082467pt;}
.ls45{letter-spacing:-0.080325pt;}
.ls1f{letter-spacing:-0.078718pt;}
.ls72{letter-spacing:-0.076097pt;}
.ls4d{letter-spacing:-0.074970pt;}
.ls5{letter-spacing:-0.072236pt;}
.ls62{letter-spacing:-0.071869pt;}
.ls19{letter-spacing:-0.071221pt;}
.ls7d{letter-spacing:-0.067642pt;}
.ls5a{letter-spacing:-0.067473pt;}
.ls13{letter-spacing:-0.063724pt;}
.ls7b{letter-spacing:-0.063414pt;}
.ls55{letter-spacing:-0.059976pt;}
.ls34{letter-spacing:-0.056227pt;}
.ls80{letter-spacing:-0.054959pt;}
.ls26{letter-spacing:-0.052479pt;}
.ls4f{letter-spacing:-0.050731pt;}
.lsc{letter-spacing:-0.048730pt;}
.ls9{letter-spacing:-0.046504pt;}
.ls36{letter-spacing:-0.044982pt;}
.ls6a{letter-spacing:-0.042276pt;}
.ls10{letter-spacing:-0.041233pt;}
.lsb{letter-spacing:-0.038049pt;}
.ls77{letter-spacing:-0.037654pt;}
.ls23{letter-spacing:-0.037485pt;}
.ls46{letter-spacing:-0.033821pt;}
.ls2c{letter-spacing:-0.033736pt;}
.ls67{letter-spacing:-0.032947pt;}
.ls2a{letter-spacing:-0.029988pt;}
.ls60{letter-spacing:-0.029593pt;}
.ls12{letter-spacing:-0.026239pt;}
.ls61{letter-spacing:-0.025366pt;}
.ls68{letter-spacing:-0.023534pt;}
.lsd{letter-spacing:-0.022491pt;}
.ls73{letter-spacing:-0.021138pt;}
.ls2e{letter-spacing:-0.018742pt;}
.ls5f{letter-spacing:-0.016910pt;}
.ls2d{letter-spacing:-0.014994pt;}
.ls69{letter-spacing:-0.014120pt;}
.ls4{letter-spacing:-0.013134pt;}
.ls51{letter-spacing:-0.012683pt;}
.lse{letter-spacing:-0.011245pt;}
.ls44{letter-spacing:-0.008455pt;}
.ls17{letter-spacing:-0.007497pt;}
.ls83{letter-spacing:-0.004707pt;}
.ls6d{letter-spacing:-0.004228pt;}
.ls1a{letter-spacing:-0.003748pt;}
.ls2{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003748pt;}
.ls52{letter-spacing:0.004228pt;}
.ls42{letter-spacing:0.007497pt;}
.ls6e{letter-spacing:0.008455pt;}
.ls5c{letter-spacing:0.009413pt;}
.ls4a{letter-spacing:0.011245pt;}
.ls22{letter-spacing:0.012683pt;}
.ls18{letter-spacing:0.014994pt;}
.ls66{letter-spacing:0.016910pt;}
.ls38{letter-spacing:0.018742pt;}
.ls47{letter-spacing:0.021138pt;}
.ls15{letter-spacing:0.022491pt;}
.ls63{letter-spacing:0.025366pt;}
.ls1d{letter-spacing:0.026239pt;}
.ls7e{letter-spacing:0.029593pt;}
.lsf{letter-spacing:0.029988pt;}
.ls11{letter-spacing:0.033736pt;}
.ls74{letter-spacing:0.033821pt;}
.ls41{letter-spacing:0.037485pt;}
.ls5b{letter-spacing:0.037654pt;}
.ls2b{letter-spacing:0.041233pt;}
.ls70{letter-spacing:0.042276pt;}
.ls1c{letter-spacing:0.044982pt;}
.ls1{letter-spacing:0.045095pt;}
.ls6{letter-spacing:0.046504pt;}
.ls58{letter-spacing:0.048730pt;}
.ls7{letter-spacing:0.050731pt;}
.ls78{letter-spacing:0.051774pt;}
.ls4c{letter-spacing:0.052479pt;}
.ls3{letter-spacing:0.052535pt;}
.ls65{letter-spacing:0.054959pt;}
.ls37{letter-spacing:0.056227pt;}
.ls50{letter-spacing:0.059187pt;}
.ls40{letter-spacing:0.059976pt;}
.ls0{letter-spacing:0.060201pt;}
.ls7f{letter-spacing:0.063414pt;}
.ls3a{letter-spacing:0.063724pt;}
.ls24{letter-spacing:0.067473pt;}
.ls79{letter-spacing:0.070601pt;}
.ls4b{letter-spacing:0.071221pt;}
.ls33{letter-spacing:0.074970pt;}
.ls35{letter-spacing:0.078718pt;}
.ls64{letter-spacing:0.080325pt;}
.ls1e{letter-spacing:0.082467pt;}
.ls82{letter-spacing:0.086215pt;}
.ls57{letter-spacing:0.088780pt;}
.ls32{letter-spacing:0.089964pt;}
.ls20{letter-spacing:0.093712pt;}
.ls3d{letter-spacing:0.094135pt;}
.ls28{letter-spacing:0.097461pt;}
.ls39{letter-spacing:0.098842pt;}
.ls29{letter-spacing:0.101209pt;}
.ls56{letter-spacing:0.104958pt;}
.ls6b{letter-spacing:0.108255pt;}
.ls3b{letter-spacing:0.108706pt;}
.ls43{letter-spacing:0.112455pt;}
.ls3c{letter-spacing:0.112962pt;}
.ls5e{letter-spacing:0.114146pt;}
.ls2f{letter-spacing:0.116203pt;}
.ls6f{letter-spacing:0.118373pt;}
.ls48{letter-spacing:0.119952pt;}
.ls54{letter-spacing:0.123700pt;}
.ls4e{letter-spacing:0.127449pt;}
.ls3f{letter-spacing:0.131197pt;}
.ls30{letter-spacing:0.134945pt;}
.ls53{letter-spacing:0.139511pt;}
.ls27{letter-spacing:0.142442pt;}
.ls71{letter-spacing:0.273639pt;}
.ls5d{letter-spacing:0.494800pt;}
.ls25{letter-spacing:5.004228pt;}
.ls16{letter-spacing:6.413658pt;}
.ls3e{letter-spacing:10.357065pt;}
.ws12{word-spacing:-0.344861pt;}
.wsf{word-spacing:-0.320059pt;}
.wsa{word-spacing:-0.305938pt;}
.wsb{word-spacing:-0.213664pt;}
.ws16{word-spacing:-0.198670pt;}
.ws1c{word-spacing:-0.194921pt;}
.ws18{word-spacing:-0.191173pt;}
.ws17{word-spacing:-0.164933pt;}
.ws1a{word-spacing:-0.161185pt;}
.ws19{word-spacing:-0.157436pt;}
.ws8{word-spacing:-0.127449pt;}
.ws9{word-spacing:-0.116203pt;}
.ws10{word-spacing:-0.101209pt;}
.ws1b{word-spacing:-0.086215pt;}
.ws14{word-spacing:-0.056227pt;}
.wsc{word-spacing:-0.048730pt;}
.ws7{word-spacing:-0.026239pt;}
.ws15{word-spacing:-0.011245pt;}
.ws11{word-spacing:-0.003748pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.007497pt;}
.ws0{word-spacing:0.007525pt;}
.wse{word-spacing:0.084552pt;}
.ws2{word-spacing:0.352358pt;}
.ws4{word-spacing:5.052958pt;}
.ws3{word-spacing:5.086695pt;}
.wsd{word-spacing:9.251262pt;}
.ws6{word-spacing:90.443455pt;}
.ws5{word-spacing:96.684683pt;}
._11{margin-left:-443.760850pt;}
._b{margin-left:-117.679667pt;}
._12{margin-left:-90.473668pt;}
._20{margin-left:-10.679623pt;}
._4{margin-left:-7.363200pt;}
._7{margin-left:-4.503237pt;}
._5{margin-left:-1.253460pt;}
._0{width:1.205810pt;}
._21{width:3.393845pt;}
._6{width:5.041854pt;}
._3{width:7.039543pt;}
._8{width:11.706510pt;}
._22{width:14.686566pt;}
._2{width:16.396194pt;}
._25{width:18.217582pt;}
._24{width:21.753090pt;}
._23{width:23.431585pt;}
._1f{width:35.535585pt;}
._1{width:40.033767pt;}
._27{width:46.638711pt;}
._9{width:49.209514pt;}
._26{width:58.071535pt;}
._19{width:82.934637pt;}
._15{width:84.268910pt;}
._1d{width:89.345599pt;}
._1a{width:102.071472pt;}
._a{width:117.234753pt;}
._16{width:122.474657pt;}
._d{width:173.558733pt;}
._14{width:182.509355pt;}
._17{width:191.528267pt;}
._13{width:211.722166pt;}
._f{width:216.115316pt;}
._1c{width:224.784566pt;}
._1e{width:233.522577pt;}
._e{width:247.681038pt;}
._18{width:256.350759pt;}
._1b{width:265.370141pt;}
._10{width:343.987462pt;}
._c{width:534.653400pt;}
.fs5{font-size:28.184100pt;}
.fs4{font-size:37.484854pt;}
.fs3{font-size:42.276151pt;}
.fs6{font-size:47.067448pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs0{font-size:75.251548pt;}
.y0{bottom:54.000000pt;}
.yc0{bottom:60.452141pt;}
.y5e{bottom:60.533200pt;}
.y32{bottom:70.691733pt;}
.ybf{bottom:72.772197pt;}
.yfb{bottom:73.411867pt;}
.y5d{bottom:74.372933pt;}
.y31{bottom:83.011733pt;}
.ybe{bottom:85.012453pt;}
.yfa{bottom:85.971333pt;}
.y5c{bottom:88.133333pt;}
.y30{bottom:95.331733pt;}
.ybd{bottom:97.252709pt;}
.yf9{bottom:98.211600pt;}
.y5b{bottom:101.972933pt;}
.y2f{bottom:108.291200pt;}
.ybc{bottom:109.572765pt;}
.yf8{bottom:110.452000pt;}
.y5a{bottom:115.733333pt;}
.y2e{bottom:121.331600pt;}
.ybb{bottom:121.813021pt;}
.y127{bottom:122.373333pt;}
.yf7{bottom:122.772000pt;}
.y59{bottom:129.173333pt;}
.y2d{bottom:133.572000pt;}
.yba{bottom:134.053277pt;}
.y126{bottom:135.173733pt;}
.yf6{bottom:135.812400pt;}
.y58{bottom:141.493333pt;}
.y2c{bottom:145.812267pt;}
.yb9{bottom:146.373333pt;}
.yc1{bottom:146.666667pt;}
.yf5{bottom:148.052667pt;}
.y125{bottom:150.373333pt;}
.y57{bottom:156.213333pt;}
.y2b{bottom:158.132267pt;}
.yb8{bottom:158.693333pt;}
.yf4{bottom:160.292933pt;}
.y124{bottom:165.410800pt;}
.y56{bottom:168.533333pt;}
.y2a{bottom:171.172667pt;}
.yb7{bottom:172.373333pt;}
.yf3{bottom:172.533333pt;}
.y123{bottom:178.451200pt;}
.y55{bottom:183.333333pt;}
.y29{bottom:183.413067pt;}
.yb6{bottom:184.773333pt;}
.yf2{bottom:184.853333pt;}
.y8a{bottom:187.171413pt;}
.y122{bottom:191.410800pt;}
.y28{bottom:196.453333pt;}
.yf1{bottom:197.173333pt;}
.y54{bottom:197.413333pt;}
.yb5{bottom:198.451781pt;}
.y89{bottom:199.491469pt;}
.y121{bottom:203.651067pt;}
.y27{bottom:208.773467pt;}
.yb4{bottom:210.692037pt;}
.yf0{bottom:210.933200pt;}
.y88{bottom:212.452053pt;}
.y53{bottom:212.693333pt;}
.y120{bottom:215.891333pt;}
.y26{bottom:221.813867pt;}
.yb3{bottom:223.012093pt;}
.yef{bottom:223.173600pt;}
.y87{bottom:224.772109pt;}
.y52{bottom:226.533067pt;}
.y11f{bottom:228.211467pt;}
.y25{bottom:234.773333pt;}
.yee{bottom:235.413867pt;}
.yb2{bottom:236.052477pt;}
.y86{bottom:237.731629pt;}
.y11e{bottom:240.451733pt;}
.y24{bottom:247.093333pt;}
.yed{bottom:247.733867pt;}
.yb1{bottom:248.292733pt;}
.y85{bottom:250.051685pt;}
.y11d{bottom:252.692000pt;}
.y5f{bottom:253.333333pt;}
.y23{bottom:260.052933pt;}
.yb0{bottom:260.612789pt;}
.yec{bottom:260.693467pt;}
.y84{bottom:262.291941pt;}
.y11c{bottom:265.012000pt;}
.y22{bottom:272.372933pt;}
.yeb{bottom:273.013467pt;}
.yaf{bottom:273.572309pt;}
.y83{bottom:274.532197pt;}
.y11b{bottom:277.252400pt;}
.yea{bottom:285.333467pt;}
.y21{bottom:285.413333pt;}
.yae{bottom:285.892365pt;}
.y82{bottom:286.852253pt;}
.y11a{bottom:289.492667pt;}
.ye9{bottom:298.293067pt;}
.y20{bottom:298.453333pt;}
.yad{bottom:298.851885pt;}
.y81{bottom:299.092509pt;}
.y119{bottom:301.812667pt;}
.ye8{bottom:310.533333pt;}
.yac{bottom:311.171941pt;}
.y80{bottom:311.332765pt;}
.y1f{bottom:312.213467pt;}
.y118{bottom:314.053067pt;}
.ye7{bottom:322.933333pt;}
.yab{bottom:323.412197pt;}
.y7f{bottom:323.652821pt;}
.y1e{bottom:324.453733pt;}
.y117{bottom:326.293333pt;}
.yaa{bottom:335.652453pt;}
.y7e{bottom:335.893077pt;}
.ye6{bottom:336.611067pt;}
.y51{bottom:336.692933pt;}
.y1d{bottom:336.773733pt;}
.y116{bottom:338.933333pt;}
.ya9{bottom:347.972509pt;}
.y7d{bottom:348.133333pt;}
.ye5{bottom:348.931067pt;}
.y1c{bottom:349.733333pt;}
.y50{bottom:350.453333pt;}
.y115{bottom:357.652267pt;}
.ya8{bottom:360.212765pt;}
.y7c{bottom:360.533333pt;}
.ye4{bottom:361.890667pt;}
.y1b{bottom:362.053333pt;}
.y4f{bottom:364.214267pt;}
.ya7{bottom:372.453021pt;}
.ye3{bottom:374.210667pt;}
.y114{bottom:374.212400pt;}
.y7b{bottom:374.291621pt;}
.y1a{bottom:376.773333pt;}
.y4e{bottom:377.173733pt;}
.ya6{bottom:384.773077pt;}
.y113{bottom:386.452667pt;}
.ye2{bottom:387.251067pt;}
.y7a{bottom:387.332005pt;}
.y4d{bottom:389.493733pt;}
.y19{bottom:391.573333pt;}
.ya5{bottom:397.013333pt;}
.y112{bottom:398.692933pt;}
.ye1{bottom:399.491333pt;}
.y79{bottom:400.291525pt;}
.y4c{bottom:402.453333pt;}
.y18{bottom:406.293067pt;}
.ya4{bottom:409.333333pt;}
.y111{bottom:411.013067pt;}
.ye0{bottom:411.731733pt;}
.y78{bottom:412.531781pt;}
.y4b{bottom:414.773333pt;}
.y17{bottom:418.533333pt;}
.ya3{bottom:423.093629pt;}
.y110{bottom:423.253333pt;}
.ydf{bottom:423.972000pt;}
.y77{bottom:424.851837pt;}
.y4a{bottom:428.133333pt;}
.y16{bottom:431.733333pt;}
.ya2{bottom:435.333885pt;}
.ydd{bottom:435.573333pt;}
.yde{bottom:436.292000pt;}
.y76{bottom:437.892221pt;}
.y49{bottom:443.093333pt;}
.y15{bottom:444.053333pt;}
.ya1{bottom:447.574141pt;}
.ydb{bottom:448.532400pt;}
.ydc{bottom:449.332000pt;}
.y75{bottom:450.851741pt;}
.y14{bottom:457.333333pt;}
.y48{bottom:457.653333pt;}
.ya0{bottom:459.653733pt;}
.yda{bottom:460.772667pt;}
.yd9{bottom:461.572400pt;}
.y74{bottom:463.171797pt;}
.y47{bottom:469.973333pt;}
.y13{bottom:470.533333pt;}
.y9f{bottom:472.133389pt;}
.yd7{bottom:473.092667pt;}
.yd8{bottom:473.812667pt;}
.y73{bottom:476.212181pt;}
.y46{bottom:482.293733pt;}
.y12{bottom:483.813333pt;}
.y9e{bottom:484.373645pt;}
.yd6{bottom:485.333067pt;}
.y10f{bottom:486.132667pt;}
.y72{bottom:488.452437pt;}
.y9d{bottom:496.693701pt;}
.y45{bottom:496.853467pt;}
.y11{bottom:497.093333pt;}
.yd5{bottom:497.573333pt;}
.y10e{bottom:498.372933pt;}
.y71{bottom:501.492821pt;}
.y9c{bottom:508.693493pt;}
.y44{bottom:509.173467pt;}
.yd4{bottom:509.973333pt;}
.y10{bottom:510.372933pt;}
.y10d{bottom:510.613333pt;}
.y70{bottom:513.733077pt;}
.y9b{bottom:521.173149pt;}
.y43{bottom:522.133067pt;}
.yf{bottom:522.613333pt;}
.y10c{bottom:522.933333pt;}
.yd3{bottom:523.652000pt;}
.y6f{bottom:525.973333pt;}
.y9a{bottom:533.493205pt;}
.y42{bottom:534.373333pt;}
.ye{bottom:534.933333pt;}
.y10b{bottom:535.253333pt;}
.yd2{bottom:535.972000pt;}
.y6e{bottom:538.373333pt;}
.y99{bottom:545.492997pt;}
.y41{bottom:546.693333pt;}
.yd{bottom:547.653333pt;}
.yd1{bottom:548.212400pt;}
.y10a{bottom:548.932267pt;}
.y6d{bottom:556.052989pt;}
.yc{bottom:557.412933pt;}
.y98{bottom:557.972653pt;}
.y40{bottom:559.733733pt;}
.yd0{bottom:560.452667pt;}
.y109{bottom:561.252267pt;}
.y6c{bottom:568.373045pt;}
.yb{bottom:569.653333pt;}
.y97{bottom:570.292709pt;}
.y3f{bottom:572.053733pt;}
.ycf{bottom:572.692933pt;}
.y108{bottom:574.292667pt;}
.y6b{bottom:581.413429pt;}
.ya{bottom:581.973333pt;}
.y96{bottom:582.532965pt;}
.yce{bottom:585.013067pt;}
.y3e{bottom:585.013333pt;}
.y107{bottom:586.532933pt;}
.y6a{bottom:594.453813pt;}
.y95{bottom:594.532757pt;}
.y9{bottom:595.093333pt;}
.ycd{bottom:597.253333pt;}
.y3d{bottom:597.333333pt;}
.y106{bottom:598.773333pt;}
.y94{bottom:607.093277pt;}
.y69{bottom:607.413333pt;}
.y8{bottom:608.772933pt;}
.ycc{bottom:609.893333pt;}
.ycb{bottom:609.893467pt;}
.y3c{bottom:610.373333pt;}
.y105{bottom:611.093333pt;}
.y93{bottom:619.413333pt;}
.y7{bottom:621.013333pt;}
.y68{bottom:622.213501pt;}
.y104{bottom:623.413333pt;}
.y3b{bottom:624.133067pt;}
.yca{bottom:625.173333pt;}
.y92{bottom:633.092197pt;}
.y6{bottom:633.333333pt;}
.y67{bottom:634.533557pt;}
.y3a{bottom:636.373467pt;}
.y103{bottom:637.091733pt;}
.yc9{bottom:640.211733pt;}
.y91{bottom:645.412253pt;}
.y5{bottom:646.452933pt;}
.y66{bottom:647.493077pt;}
.y39{bottom:648.613733pt;}
.y102{bottom:649.411733pt;}
.yc8{bottom:652.452000pt;}
.y90{bottom:657.652509pt;}
.y65{bottom:659.733333pt;}
.y4{bottom:660.213333pt;}
.y38{bottom:660.933733pt;}
.y101{bottom:661.652000pt;}
.yc7{bottom:664.692400pt;}
.y8f{bottom:669.892765pt;}
.y100{bottom:673.892400pt;}
.y37{bottom:673.893333pt;}
.y64{bottom:674.532509pt;}
.y3{bottom:675.573333pt;}
.yc6{bottom:677.012400pt;}
.y8e{bottom:682.212821pt;}
.yff{bottom:686.212400pt;}
.y36{bottom:686.213333pt;}
.y63{bottom:686.772765pt;}
.yc5{bottom:689.252667pt;}
.y8d{bottom:694.453077pt;}
.y2{bottom:696.293333pt;}
.yfe{bottom:698.452667pt;}
.y62{bottom:699.013021pt;}
.y35{bottom:699.333333pt;}
.yc4{bottom:701.492933pt;}
.y8c{bottom:706.693333pt;}
.yfd{bottom:710.692933pt;}
.y61{bottom:711.333077pt;}
.y34{bottom:713.011200pt;}
.yc3{bottom:713.813067pt;}
.y1{bottom:715.893333pt;}
.y8b{bottom:719.333333pt;}
.yfc{bottom:723.333333pt;}
.y60{bottom:723.573333pt;}
.y33{bottom:725.331200pt;}
.yc2{bottom:726.053333pt;}
.h7{height:19.569234pt;}
.hc{height:25.386471pt;}
.h6{height:26.027081pt;}
.h5{height:28.631358pt;}
.ha{height:29.353851pt;}
.h9{height:31.876245pt;}
.h8{height:32.680620pt;}
.h3{height:38.367809pt;}
.h4{height:45.596315pt;}
.h2{height:50.963817pt;}
.hb{height:464.666667pt;}
.hd{height:575.333333pt;}
.h1{height:682.000000pt;}
.h0{height:793.333333pt;}
.w3{width:908.666667pt;}
.w2{width:944.666667pt;}
.w1{width:1027.333333pt;}
.w0{width:1122.666667pt;}
.x15{left:47.333333pt;}
.x0{left:50.000000pt;}
.x4{left:57.587467pt;}
.x6{left:59.667333pt;}
.xd{left:69.667333pt;}
.xc{left:71.427467pt;}
.xb{left:73.187333pt;}
.x5{left:76.466133pt;}
.x12{left:81.576411pt;}
.xe{left:106.787467pt;}
.x13{left:137.499187pt;}
.x16{left:153.987333pt;}
.x3{left:221.187333pt;}
.x1{left:225.187333pt;}
.x7{left:250.785867pt;}
.xf{left:264.547733pt;}
.x2{left:284.227333pt;}
.x8{left:304.784667pt;}
.x9{left:388.782800pt;}
.xa{left:484.781867pt;}
.x10{left:585.062667pt;}
.x11{left:603.939200pt;}
.x14{left:609.096277pt;}
.x17{left:616.710667pt;}
.x1a{left:621.303733pt;}
.x19{left:627.870267pt;}
.x18{left:637.263600pt;}
}
